.modern-page-navigation{
	float: right;
	margin-bottom: 15px;
}
/* numbers */
.modern-page-navigation .modern-page-current,
.modern-page-navigation a.number{
	-khtml-border-radius: 24px;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
	display: inline-block;
	//display: inline;
	font-size: 13px;
	margin: 0 2px;
	padding: 5px 10px;
	//zoom: 1;
}
.modern-page-navigation .modern-page-current{
	border: 2px solid #00529F;
	color: #00529F;
	position: relative;
}
.modern-page-navigation a.number{
	border: 2px solid #B3B3B3;
	text-decoration: none;
}
.modern-page-navigation a.number:hover{
	border-color: #00529F;
	color: #00529F;
	text-decoration: none;
}
.modern-page-navigation .modern-page-current .img-cart{
	background-position: 0 -989px;
	border: none;
	bottom: -7px;
	height: 7px;
	left: 50%;
	margin-left: -4px;
	position: absolute;
	width: 9px;
}
/* next * previous */
.modern-page-previous{
	margin-right: 5px;
}
.modern-page-next{
	margin-left: 5px;
}
.modern-page-previous,
.modern-page-next{
	font-weight: bold;
	text-decoration: none;
}
.modern-page-navigation .modern-page-previous:hover,
.modern-page-navigation .modern-page-next:hover{
	text-decoration: none;
}
.modern-page-previous .icon,
.modern-page-next .icon{
	height: 14px;
	width: 15px;
}
.modern-page-previous .icon{
	background-position: 0 -1558px;
	margin-right: 3px;
}
.modern-page-navigation .modern-page-previous:hover .icon{
	background-position: -15px -1558px;
}
.modern-page-next .icon{
	background-position: 0 -1541px;
	margin-left: 3px;
}
.modern-page-navigation .modern-page-next:hover .icon{
	background-position: -15px -1541px;
}